Intersect.hpp File Reference

Header for GeographicLib::Intersect class. More...

`#include <vector>`
`#include <set>`
`#include <GeographicLib/Math.hpp>`
`#include <GeographicLib/Geodesic.hpp>`
`#include <GeographicLib/GeodesicLine.hpp>`

Go to the source code of this file.

## Classes

class | GeographicLib::Intersect
| Geodesic intersections More...

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Header for GeographicLib::Intersect class.

Copyright (c) Charles Karney (2023) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file Intersect.hpp.